#1

alter

Forum-Sponsor  (784 Punkte)  ·   männlich  ·   Schweiz  ·   Nachricht senden
 https://www.petrollampen-shop.ch

PHP Versionen Zukunft

Hallo Zusammen

ich benutze sowohl Shop 11 als auch proShop6 mit verschiedenen Webseiten bei zwei verschiedenen Providern. Heute hat mich einer der Provider angeschrieben, dass ab Oktober 2022 nur noch PHP 8.xx unterstützt werden soll da bei PHP 7.xx Sicherheitslücken bestehen sollen.Genau bei diesem Provider laufen meine Shops unter Siquando Shop 11 am laufen.

Darauf habe ich bei Siquando einen Fall eröffnet und habe sie ein wenig genervt, weil ich weiss, dass auch andere Provider das Gleiche machen. Siquando hat wie folgt geantwortet:

"Wir können uns nur wiederholen, Sicherheitslücken unter PHP 7.4 sind uns nicht bekannt. Sie konnten uns bisher auch keine Sicherheitslücke benennen.
Aktuell ist shop 11 bis PHP 7.4 freigegeben. Sicherlich wird es in der Zukunft eine weitere Version geben, diese unterstützt dann äußerst wahrscheinlich auch php 8.
Kurzfristig wird es diese Version allerdings nicht geben.

Da wir uns nur wiederholen können, schließen wir den Fall."

Nun ich denke Siquando wird wenigstens die Version weiter unterstützen. Zumindest kann man dies der Antwort entnehmen. Wenn Ihr auch von Providern angeschrieben werdet nervt Siquando wie ich es getan habe so kommt das Upgrade bestimmt etwas schneller 😃


viele Grüsse René

187 Aufrufe | 1 Beiträge